Subject: Alternant hydrocarbons and the film "My Fair Lady"

From: Henry Pang <[email-masked]>
Date: Thu, 13 Sep 2001 06:12:28 +0930

Hi CCL

I am interested to find out if my impression CC is a super reductionist
field is reasonable. The word "alternant" is found in CC books. Ira Levine
(1983), Quantum Chemistry says, "An alternant hydrocarbon is a planar
conjugated hydrocarbon in which the carbon atoms can be divided into a
starred set and an unstarred set."

My several general chemistry books do not mention alternant. I do not find
any entry for "alternant hydrocarbon" in the Cambridge International
Dictionary of English, Academic Press Dictionary of Science and Technology,
but the Concise Oxford Dictionary says, "alternant is alternating, of
alternating layers". I do not find any mention in books of cosmology,
astronomy, physics, archaeology, anthropology, history, language,
linguistics, law, medicine, surgery, politics, metal work, or mass media for
example.

I do have some idea; alternant is interesting in molecules such as
cyclobutadiene, naphthalene, benzyl radical, azulene, cyclopentadienyl
radical. I am looking for any discussion regarding what the word "alternant"
means in plain English, which other people in the university and community
might appreciate as human beings, even though not expert in CC.

Please understand I am not being disrespectful or even facetious. Do you
recall the award film "My Fair Lady"? Common flower girl Eliza Doolittle
asks phonetics expert Professor Higgins to teach her to speak like a lady.
Eliza becomes the belle of British society and the Prince takes her hand to
lead her to the dance floor at the great Ball. Higgins takes all the credit.
As he says, "I knew I could do it." He tells Eliza, but she replies in total
defiance, "I do not understand anything you are saying to me. I am too
ignorant!"

I am not CC, but just an Australian medical doctor. I am just curious about
CCL. Forgive me, but CCL seems like an intense activity looking the computer
measurements and bond strengths of the Lego blocks put together by my
children into interesting creations. CCL day in and day out, seems about
finding better ways of computing the minute details of my children's Lego
blocks?

Questions -
1.Have you any material, which explains "alternant" in plain English for my
children, so they might really understand what the animal is in real terms?
2.Have you ever heard of another word "Holism"? Could holism be of any
interest to the super reductionist field of CC? Does it really matter to the
world or our Universe in any case?

(I am disgusted and very sad about New York and the Pentagon)

Regards
Dr Henry Pang (medical) 
Australia